Graphics.UI.Gtk.MenuComboToolbar.ToolItemGroup

# Detail

# Class Hierarchy

# Types

data ToolItemGroup

class ToolItemGroupClass o

castToToolItemGroup

toToolItemGroup

# Constructors

toolItemGroupNew

# Methods

toolItemGroupGetDropItem

toolItemGroupGetItemPosition

toolItemGroupGetNItems

toolItemGroupGetNthItem

toolItemGroupInsert

toolItemGroupSetItemPosition

# Attributes

toolItemGroupCollapsed

toolItemGroupEllipsize

toolItemGroupHeaderRelief

toolItemGroupLabel

toolItemGroupLabelWidget

# Child Attributes

toolItemGroupChildExpand

toolItemGroupChildFill

toolItemGroupChildHomogeneous

toolItemGroupChildNewRow

toolItemGroupChildPosition